DELETE /inbox/conversations/{id}

Delete Postgale's stored copy of the conversation and its messages; nothing is deleted on the platform

DELETE
/inbox/conversations/{id}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Conversation id

Response Body

{success, id}

application/json
  1. response
success?boolean
id?string
Example Request
curl -X DELETE 'https://example.com/api/v1/inbox/conversations/string'
Example Response
{  "success": true,  "id": "string"}